namespace ChuPiao.AutoPrint.Desktop.KeyBoard
{
    partial class MachineKeyBoard
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MachineKeyBoard));
            this.panel1 = new System.Windows.Forms.Panel();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label49 = new System.Windows.Forms.Label();
            this.label48 = new System.Windows.Forms.Label();
            this.label47 = new System.Windows.Forms.Label();
            this.label46 = new System.Windows.Forms.Label();
            this.label45 = new System.Windows.Forms.Label();
            this.label39 = new System.Windows.Forms.Label();
            this.label29 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.richTextBox1 = new System.Windows.Forms.RichTextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label44 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label43 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label42 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label41 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label40 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label38 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.label37 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label36 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.label35 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label34 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label33 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label32 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label31 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label30 = new System.Windows.Forms.Label();
            this.label20 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.label28 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.label27 = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.label26 = new System.Windows.Forms.Label();
            this.label24 = new System.Windows.Forms.Label();
            this.label25 = new System.Windows.Forms.Label();
            this.label50 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.panel1.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.SystemColors.Highlight;
            this.panel1.Controls.Add(this.groupBox1);
            this.panel1.Controls.Add(this.richTextBox1);
            this.panel1.Controls.Add(this.label5);
            this.panel1.Controls.Add(this.label44);
            this.panel1.Controls.Add(this.label7);
            this.panel1.Controls.Add(this.label43);
            this.panel1.Controls.Add(this.label8);
            this.panel1.Controls.Add(this.label42);
            this.panel1.Controls.Add(this.label9);
            this.panel1.Controls.Add(this.label41);
            this.panel1.Controls.Add(this.label10);
            this.panel1.Controls.Add(this.label40);
            this.panel1.Controls.Add(this.label14);
            this.panel1.Controls.Add(this.label15);
            this.panel1.Controls.Add(this.label38);
            this.panel1.Controls.Add(this.label16);
            this.panel1.Controls.Add(this.label37);
            this.panel1.Controls.Add(this.label17);
            this.panel1.Controls.Add(this.label36);
            this.panel1.Controls.Add(this.label18);
            this.panel1.Controls.Add(this.label35);
            this.panel1.Controls.Add(this.label6);
            this.panel1.Controls.Add(this.label34);
            this.panel1.Controls.Add(this.label11);
            this.panel1.Controls.Add(this.label33);
            this.panel1.Controls.Add(this.label12);
            this.panel1.Controls.Add(this.label32);
            this.panel1.Controls.Add(this.label13);
            this.panel1.Controls.Add(this.label31);
            this.panel1.Controls.Add(this.label19);
            this.panel1.Controls.Add(this.label30);
            this.panel1.Controls.Add(this.label20);
            this.panel1.Controls.Add(this.label21);
            this.panel1.Controls.Add(this.label28);
            this.panel1.Controls.Add(this.label22);
            this.panel1.Controls.Add(this.label27);
            this.panel1.Controls.Add(this.label23);
            this.panel1.Controls.Add(this.label26);
            this.panel1.Controls.Add(this.label24);
            this.panel1.Controls.Add(this.label25);
            this.panel1.Location = new System.Drawing.Point(-1, -1);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(758, 230);
            this.panel1.TabIndex = 1;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.label49);
            this.groupBox1.Controls.Add(this.label48);
            this.groupBox1.Controls.Add(this.label47);
            this.groupBox1.Controls.Add(this.label46);
            this.groupBox1.Controls.Add(this.label45);
            this.groupBox1.Controls.Add(this.label39);
            this.groupBox1.Controls.Add(this.label29);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.ForeColor = System.Drawing.Color.Red;
            this.groupBox1.Location = new System.Drawing.Point(519, 13);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(221, 201);
            this.groupBox1.TabIndex = 51;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "实用快捷键";
            // 
            // label49
            // 
            this.label49.BackColor = System.Drawing.Color.White;
            this.label49.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label49.CausesValidation = false;
            this.label49.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label49.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label49.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label49.Location = new System.Drawing.Point(121, 169);
            this.label49.Name = "label49";
            this.label49.Size = new System.Drawing.Size(93, 25);
            this.label49.TabIndex = 62;
            this.label49.Tag = "CurrentDataReport_ForR9";
            this.label49.Text = "当日任9报表";
            this.label49.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label49.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label49.Click += new System.EventHandler(this.Lable_Click);
            this.label49.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label48
            // 
            this.label48.BackColor = System.Drawing.Color.White;
            this.label48.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label48.CausesValidation = false;
            this.label48.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label48.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label48.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label48.Location = new System.Drawing.Point(6, 17);
            this.label48.Name = "label48";
            this.label48.Size = new System.Drawing.Size(93, 25);
            this.label48.TabIndex = 61;
            this.label48.Tag = "PayDataReport";
            this.label48.Text = "交款报表";
            this.label48.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label48.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label48.Click += new System.EventHandler(this.Lable_Click);
            this.label48.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label47
            // 
            this.label47.BackColor = System.Drawing.Color.White;
            this.label47.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label47.CausesValidation = false;
            this.label47.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label47.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label47.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label47.Location = new System.Drawing.Point(121, 138);
            this.label47.Name = "label47";
            this.label47.Size = new System.Drawing.Size(93, 25);
            this.label47.TabIndex = 60;
            this.label47.Tag = "CurrentDataReport_ForQXC";
            this.label47.Text = "当日七星报表";
            this.label47.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label47.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label47.Click += new System.EventHandler(this.Lable_Click);
            this.label47.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label46
            // 
            this.label46.BackColor = System.Drawing.Color.White;
            this.label46.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label46.CausesValidation = false;
            this.label46.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label46.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label46.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label46.Location = new System.Drawing.Point(6, 169);
            this.label46.Name = "label46";
            this.label46.Size = new System.Drawing.Size(93, 25);
            this.label46.TabIndex = 59;
            this.label46.Tag = "CurrentDataReport_ForPL5";
            this.label46.Text = "当日排列5报表";
            this.label46.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label46.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label46.Click += new System.EventHandler(this.Lable_Click);
            this.label46.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label45
            // 
            this.label45.BackColor = System.Drawing.Color.White;
            this.label45.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label45.CausesValidation = false;
            this.label45.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label45.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label45.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label45.Location = new System.Drawing.Point(121, 107);
            this.label45.Name = "label45";
            this.label45.Size = new System.Drawing.Size(93, 25);
            this.label45.TabIndex = 58;
            this.label45.Tag = "CurrentDataReport_For6C";
            this.label45.Text = "当日六场报表";
            this.label45.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label45.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label45.Click += new System.EventHandler(this.Lable_Click);
            this.label45.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label39
            // 
            this.label39.BackColor = System.Drawing.Color.White;
            this.label39.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label39.CausesValidation = false;
            this.label39.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label39.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label39.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label39.Location = new System.Drawing.Point(6, 107);
            this.label39.Name = "label39";
            this.label39.Size = new System.Drawing.Size(93, 25);
            this.label39.TabIndex = 57;
            this.label39.Tag = "CurrentDataReport_For4C";
            this.label39.Text = "当日四场报表";
            this.label39.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label39.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label39.Click += new System.EventHandler(this.Lable_Click);
            this.label39.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label29
            // 
            this.label29.BackColor = System.Drawing.Color.White;
            this.label29.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label29.CausesValidation = false;
            this.label29.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label29.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label29.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label29.Location = new System.Drawing.Point(121, 77);
            this.label29.Name = "label29";
            this.label29.Size = new System.Drawing.Size(93, 25);
            this.label29.TabIndex = 56;
            this.label29.Tag = "CurrentDataReport_ForZC";
            this.label29.Text = "当日足彩报表";
            this.label29.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label29.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label29.Click += new System.EventHandler(this.Lable_Click);
            this.label29.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label4
            // 
            this.label4.BackColor = System.Drawing.Color.White;
            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label4.CausesValidation = false;
            this.label4.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label4.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label4.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label4.Location = new System.Drawing.Point(6, 138);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(93, 25);
            this.label4.TabIndex = 55;
            this.label4.Tag = "CurrentDataReport_ForDLT";
            this.label4.Text = "当日大乐透报表";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label4.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label4.Click += new System.EventHandler(this.Lable_Click);
            this.label4.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label3
            // 
            this.label3.BackColor = System.Drawing.Color.White;
            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label3.CausesValidation = false;
            this.label3.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label3.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label3.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label3.Location = new System.Drawing.Point(6, 77);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(93, 25);
            this.label3.TabIndex = 54;
            this.label3.Tag = "CurrentDataReport_ForPL3";
            this.label3.Text = "当日排列3报表";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label3.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label3.Click += new System.EventHandler(this.Lable_Click);
            this.label3.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label2
            // 
            this.label2.BackColor = System.Drawing.Color.White;
            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label2.CausesValidation = false;
            this.label2.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label2.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label2.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label2.Location = new System.Drawing.Point(121, 17);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(93, 25);
            this.label2.TabIndex = 53;
            this.label2.Tag = "Refurbish_Money";
            this.label2.Text = "刷新额度";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label2.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label2.Click += new System.EventHandler(this.Lable_Click);
            this.label2.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label1
            // 
            this.label1.BackColor = System.Drawing.Color.White;
            this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label1.CausesValidation = false;
            this.label1.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label1.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label1.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label1.Location = new System.Drawing.Point(6, 47);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(93, 25);
            this.label1.TabIndex = 52;
            this.label1.Tag = "CurrentDataReport";
            this.label1.Text = "当日时段报表";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label1.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label1.Click += new System.EventHandler(this.Lable_Click);
            this.label1.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // richTextBox1
            // 
            this.richTextBox1.BackColor = System.Drawing.Color.Chartreuse;
            this.richTextBox1.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.richTextBox1.Location = new System.Drawing.Point(5, 10);
            this.richTextBox1.Name = "richTextBox1";
            this.richTextBox1.Size = new System.Drawing.Size(283, 121);
            this.richTextBox1.TabIndex = 50;
            this.richTextBox1.Text = "";
            // 
            // label5
            // 
            this.label5.BackColor = System.Drawing.Color.White;
            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label5.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label5.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label5.Location = new System.Drawing.Point(337, 10);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(36, 35);
            this.label5.TabIndex = 4;
            this.label5.Tag = "break";
            this.label5.Text = "退格\r\n[←]";
            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label5.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label5.Click += new System.EventHandler(this.Lable_Click);
            this.label5.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label44
            // 
            this.label44.BackColor = System.Drawing.Color.White;
            this.label44.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label44.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label44.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label44.Location = new System.Drawing.Point(89, 139);
            this.label44.Name = "label44";
            this.label44.Size = new System.Drawing.Size(36, 35);
            this.label44.TabIndex = 47;
            this.label44.Tag = "F3";
            this.label44.Text = "F3";
            this.label44.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label44.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label44.Click += new System.EventHandler(this.Lable_Click);
            this.label44.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label7
            // 
            this.label7.BackColor = System.Drawing.Color.White;
            this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label7.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label7.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label7.Location = new System.Drawing.Point(380, 53);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(36, 35);
            this.label7.TabIndex = 6;
            this.label7.Text = "4";
            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label7.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label7.Click += new System.EventHandler(this.Lable_Click);
            this.label7.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label43
            // 
            this.label43.BackColor = System.Drawing.Color.White;
            this.label43.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label43.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label43.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label43.Location = new System.Drawing.Point(130, 139);
            this.label43.Name = "label43";
            this.label43.Size = new System.Drawing.Size(36, 35);
            this.label43.TabIndex = 46;
            this.label43.Tag = "F4";
            this.label43.Text = "F4";
            this.label43.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label43.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label43.Click += new System.EventHandler(this.Lable_Click);
            this.label43.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label8
            // 
            this.label8.BackColor = System.Drawing.Color.White;
            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label8.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label8.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label8.Location = new System.Drawing.Point(460, 96);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(36, 35);
            this.label8.TabIndex = 7;
            this.label8.Text = "3";
            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label8.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label8.Click += new System.EventHandler(this.Lable_Click);
            this.label8.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label42
            // 
            this.label42.BackColor = System.Drawing.Color.White;
            this.label42.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label42.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label42.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label42.Location = new System.Drawing.Point(171, 138);
            this.label42.Name = "label42";
            this.label42.Size = new System.Drawing.Size(36, 35);
            this.label42.TabIndex = 45;
            this.label42.Tag = "F5";
            this.label42.Text = "F5   ";
            this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label42.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label42.Click += new System.EventHandler(this.Lable_Click);
            this.label42.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label9
            // 
            this.label9.BackColor = System.Drawing.Color.White;
            this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label9.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label9.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label9.Location = new System.Drawing.Point(420, 96);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(36, 35);
            this.label9.TabIndex = 8;
            this.label9.Text = "2";
            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label9.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label9.Click += new System.EventHandler(this.Lable_Click);
            this.label9.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label41
            // 
            this.label41.BackColor = System.Drawing.Color.White;
            this.label41.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label41.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label41.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label41.Location = new System.Drawing.Point(213, 138);
            this.label41.Name = "label41";
            this.label41.Size = new System.Drawing.Size(36, 35);
            this.label41.TabIndex = 44;
            this.label41.Tag = "F6";
            this.label41.Text = "F6";
            this.label41.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label41.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label41.Click += new System.EventHandler(this.Lable_Click);
            this.label41.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label10
            // 
            this.label10.BackColor = System.Drawing.Color.White;
            this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label10.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label10.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label10.Location = new System.Drawing.Point(380, 96);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(36, 35);
            this.label10.TabIndex = 9;
            this.label10.Text = "1";
            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label10.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label10.Click += new System.EventHandler(this.Lable_Click);
            this.label10.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label40
            // 
            this.label40.BackColor = System.Drawing.Color.White;
            this.label40.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label40.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label40.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label40.Location = new System.Drawing.Point(5, 182);
            this.label40.Name = "label40";
            this.label40.Size = new System.Drawing.Size(36, 35);
            this.label40.TabIndex = 43;
            this.label40.Tag = "F7";
            this.label40.Text = "F7";
            this.label40.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label40.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label40.Click += new System.EventHandler(this.Lable_Click);
            this.label40.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label14
            // 
            this.label14.BackColor = System.Drawing.Color.White;
            this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label14.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label14.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label14.Location = new System.Drawing.Point(460, 10);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(36, 35);
            this.label14.TabIndex = 13;
            this.label14.Text = "9";
            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label14.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label14.Click += new System.EventHandler(this.Lable_Click);
            this.label14.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label15
            // 
            this.label15.BackColor = System.Drawing.Color.White;
            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label15.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label15.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label15.Location = new System.Drawing.Point(420, 10);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(36, 35);
            this.label15.TabIndex = 14;
            this.label15.Text = "8";
            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label15.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label15.Click += new System.EventHandler(this.Lable_Click);
            this.label15.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label38
            // 
            this.label38.BackColor = System.Drawing.Color.White;
            this.label38.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label38.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label38.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label38.Location = new System.Drawing.Point(5, 139);
            this.label38.Name = "label38";
            this.label38.Size = new System.Drawing.Size(36, 35);
            this.label38.TabIndex = 41;
            this.label38.Text = "F1";
            this.label38.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label38.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label38.Click += new System.EventHandler(this.Lable_Click);
            this.label38.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label16
            // 
            this.label16.BackColor = System.Drawing.Color.White;
            this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label16.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label16.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label16.Location = new System.Drawing.Point(380, 10);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(36, 35);
            this.label16.TabIndex = 15;
            this.label16.Text = "7";
            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label16.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label16.Click += new System.EventHandler(this.Lable_Click);
            this.label16.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label37
            // 
            this.label37.BackColor = System.Drawing.Color.White;
            this.label37.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label37.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label37.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label37.Location = new System.Drawing.Point(47, 139);
            this.label37.Name = "label37";
            this.label37.Size = new System.Drawing.Size(36, 35);
            this.label37.TabIndex = 40;
            this.label37.Text = "F2";
            this.label37.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label37.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label37.Click += new System.EventHandler(this.Lable_Click);
            this.label37.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label17
            // 
            this.label17.BackColor = System.Drawing.Color.White;
            this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label17.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label17.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label17.Location = new System.Drawing.Point(460, 54);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(36, 35);
            this.label17.TabIndex = 16;
            this.label17.Text = "6";
            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label17.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label17.Click += new System.EventHandler(this.Lable_Click);
            this.label17.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label36
            // 
            this.label36.BackColor = System.Drawing.Color.White;
            this.label36.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label36.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label36.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label36.Location = new System.Drawing.Point(47, 182);
            this.label36.Name = "label36";
            this.label36.Size = new System.Drawing.Size(36, 35);
            this.label36.TabIndex = 39;
            this.label36.Tag = "F8";
            this.label36.Text = "F8";
            this.label36.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label36.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label36.Click += new System.EventHandler(this.Lable_Click);
            this.label36.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label18
            // 
            this.label18.BackColor = System.Drawing.Color.White;
            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label18.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label18.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label18.Location = new System.Drawing.Point(420, 54);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(36, 35);
            this.label18.TabIndex = 17;
            this.label18.Text = "5";
            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label18.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label18.Click += new System.EventHandler(this.Lable_Click);
            this.label18.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label35
            // 
            this.label35.BackColor = System.Drawing.Color.White;
            this.label35.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label35.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label35.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label35.Location = new System.Drawing.Point(88, 182);
            this.label35.Name = "label35";
            this.label35.Size = new System.Drawing.Size(36, 35);
            this.label35.TabIndex = 38;
            this.label35.Tag = "F9";
            this.label35.Text = "F9";
            this.label35.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label35.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label35.Click += new System.EventHandler(this.Lable_Click);
            this.label35.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label6
            // 
            this.label6.BackColor = System.Drawing.Color.White;
            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label6.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label6.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label6.Location = new System.Drawing.Point(380, 138);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(36, 35);
            this.label6.TabIndex = 18;
            this.label6.Text = "0";
            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label6.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label6.Click += new System.EventHandler(this.Lable_Click);
            this.label6.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label34
            // 
            this.label34.BackColor = System.Drawing.Color.White;
            this.label34.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label34.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label34.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label34.Location = new System.Drawing.Point(129, 182);
            this.label34.Name = "label34";
            this.label34.Size = new System.Drawing.Size(36, 35);
            this.label34.TabIndex = 37;
            this.label34.Tag = "F10";
            this.label34.Text = "F10";
            this.label34.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label34.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label34.Click += new System.EventHandler(this.Lable_Click);
            this.label34.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label11
            // 
            this.label11.BackColor = System.Drawing.Color.White;
            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label11.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label11.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label11.Location = new System.Drawing.Point(296, 139);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(36, 35);
            this.label11.TabIndex = 19;
            this.label11.Tag = "down";
            this.label11.Text = "↓";
            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label11.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label11.Click += new System.EventHandler(this.Lable_Click);
            this.label11.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label33
            // 
            this.label33.BackColor = System.Drawing.Color.White;
            this.label33.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label33.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label33.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label33.Location = new System.Drawing.Point(420, 138);
            this.label33.Name = "label33";
            this.label33.Size = new System.Drawing.Size(76, 35);
            this.label33.TabIndex = 36;
            this.label33.Tag = "enter";
            this.label33.Text = "确  认";
            this.label33.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label33.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label33.Click += new System.EventHandler(this.Lable_Click);
            this.label33.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label12
            // 
            this.label12.BackColor = System.Drawing.Color.White;
            this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label12.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label12.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label12.Location = new System.Drawing.Point(255, 139);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(36, 35);
            this.label12.TabIndex = 20;
            this.label12.Tag = "left";
            this.label12.Text = "←";
            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label12.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label12.Click += new System.EventHandler(this.Lable_Click);
            this.label12.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label32
            // 
            this.label32.BackColor = System.Drawing.Color.White;
            this.label32.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label32.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label32.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label32.Location = new System.Drawing.Point(294, 10);
            this.label32.Name = "label32";
            this.label32.Size = new System.Drawing.Size(36, 35);
            this.label32.TabIndex = 35;
            this.label32.Tag = "delete";
            this.label32.Text = "Del";
            this.label32.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label32.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label32.Click += new System.EventHandler(this.Lable_Click);
            this.label32.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label13
            // 
            this.label13.BackColor = System.Drawing.Color.White;
            this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label13.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label13.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label13.Location = new System.Drawing.Point(338, 53);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(36, 35);
            this.label13.TabIndex = 21;
            this.label13.Tag = "-";
            this.label13.Text = "-";
            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label13.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label13.Click += new System.EventHandler(this.Lable_Click);
            this.label13.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label31
            // 
            this.label31.BackColor = System.Drawing.Color.White;
            this.label31.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label31.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label31.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label31.Location = new System.Drawing.Point(339, 182);
            this.label31.Name = "label31";
            this.label31.Size = new System.Drawing.Size(36, 35);
            this.label31.TabIndex = 34;
            this.label31.Tag = "u";
            this.label31.Text = "机选五注";
            this.label31.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label31.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label31.Click += new System.EventHandler(this.Lable_Click);
            this.label31.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label19
            // 
            this.label19.BackColor = System.Drawing.Color.White;
            this.label19.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label19.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label19.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label19.Location = new System.Drawing.Point(296, 96);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(36, 35);
            this.label19.TabIndex = 22;
            this.label19.Tag = "up";
            this.label19.Text = "↑";
            this.label19.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label19.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label19.Click += new System.EventHandler(this.Lable_Click);
            this.label19.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label30
            // 
            this.label30.BackColor = System.Drawing.Color.White;
            this.label30.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label30.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label30.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label30.Location = new System.Drawing.Point(380, 182);
            this.label30.Name = "label30";
            this.label30.Size = new System.Drawing.Size(36, 35);
            this.label30.TabIndex = 33;
            this.label30.Tag = "g";
            this.label30.Text = "取消票";
            this.label30.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label30.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label30.Click += new System.EventHandler(this.Lable_Click);
            this.label30.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label20
            // 
            this.label20.BackColor = System.Drawing.Color.White;
            this.label20.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label20.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label20.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label20.Location = new System.Drawing.Point(338, 139);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(36, 35);
            this.label20.TabIndex = 23;
            this.label20.Tag = "right";
            this.label20.Text = "→";
            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label20.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label20.Click += new System.EventHandler(this.Lable_Click);
            this.label20.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label21
            // 
            this.label21.BackColor = System.Drawing.Color.White;
            this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label21.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label21.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label21.Location = new System.Drawing.Point(212, 182);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(36, 35);
            this.label21.TabIndex = 24;
            this.label21.Tag = "F12";
            this.label21.Text = "F12";
            this.label21.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label21.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label21.Click += new System.EventHandler(this.Lable_Click);
            this.label21.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label28
            // 
            this.label28.BackColor = System.Drawing.Color.White;
            this.label28.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label28.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label28.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label28.Location = new System.Drawing.Point(460, 182);
            this.label28.Name = "label28";
            this.label28.Size = new System.Drawing.Size(36, 35);
            this.label28.TabIndex = 31;
            this.label28.Tag = "e";
            this.label28.Text = "况奖[E]";
            this.label28.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label28.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label28.Click += new System.EventHandler(this.Lable_Click);
            this.label28.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label22
            // 
            this.label22.BackColor = System.Drawing.Color.White;
            this.label22.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label22.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label22.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label22.Location = new System.Drawing.Point(297, 182);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(36, 35);
            this.label22.TabIndex = 25;
            this.label22.Tag = "a";
            this.label22.Text = "机选一注";
            this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label22.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label22.Click += new System.EventHandler(this.Lable_Click);
            this.label22.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label27
            // 
            this.label27.BackColor = System.Drawing.Color.White;
            this.label27.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label27.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label27.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label27.Location = new System.Drawing.Point(420, 182);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(36, 35);
            this.label27.TabIndex = 30;
            this.label27.Tag = "t";
            this.label27.Text = "票样[T]";
            this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label27.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label27.Click += new System.EventHandler(this.Lable_Click);
            this.label27.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label23
            // 
            this.label23.BackColor = System.Drawing.Color.White;
            this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label23.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label23.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label23.Location = new System.Drawing.Point(296, 53);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(36, 35);
            this.label23.TabIndex = 26;
            this.label23.Tag = "+";
            this.label23.Text = "+";
            this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label23.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label23.Click += new System.EventHandler(this.Lable_Click);
            this.label23.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label26
            // 
            this.label26.BackColor = System.Drawing.Color.White;
            this.label26.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label26.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label26.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label26.Location = new System.Drawing.Point(255, 182);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(36, 35);
            this.label26.TabIndex = 29;
            this.label26.Tag = "esc";
            this.label26.Text = "ESC";
            this.label26.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label26.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label26.Click += new System.EventHandler(this.Lable_Click);
            this.label26.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label24
            // 
            this.label24.BackColor = System.Drawing.Color.White;
            this.label24.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label24.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label24.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label24.Location = new System.Drawing.Point(338, 96);
            this.label24.Name = "label24";
            this.label24.Size = new System.Drawing.Size(36, 35);
            this.label24.TabIndex = 27;
            this.label24.Text = "/";
            this.label24.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label24.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label24.Click += new System.EventHandler(this.Lable_Click);
            this.label24.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label25
            // 
            this.label25.BackColor = System.Drawing.Color.White;
            this.label25.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label25.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label25.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label25.Location = new System.Drawing.Point(170, 182);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(36, 35);
            this.label25.TabIndex = 28;
            this.label25.Tag = "F11";
            this.label25.Text = "F11";
            this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label25.MouseLeave += new System.EventHandler(this.Lable_MouseLeave);
            this.label25.Click += new System.EventHandler(this.Lable_Click);
            this.label25.MouseEnter += new System.EventHandler(this.Lable_MouseEnter);
            // 
            // label50
            // 
            this.label50.BackColor = System.Drawing.Color.White;
            this.label50.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label50.CausesValidation = false;
            this.label50.Cursor = System.Windows.Forms.Cursors.Hand;
            this.label50.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.label50.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label50.Location = new System.Drawing.Point(646, 332);
            this.label50.Name = "label50";
            this.label50.Size = new System.Drawing.Size(93, 25);
            this.label50.TabIndex = 63;
            this.label50.Tag = "CurrentDataReport";
            this.label50.Text = "发送键码";
            this.label50.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label50.Click += new System.EventHandler(this.label50_Click);
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(12, 245);
            this.textBox1.Multiline = true;
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(727, 84);
            this.textBox1.TabIndex = 64;
            this.textBox1.Text = resources.GetString("textBox1.Text");
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(12, 336);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(615, 21);
            this.textBox2.TabIndex = 65;
            this.textBox2.Text = "w1,500,w2,30,w3,600,w4,300";
            // 
            // MachineKeyBoard
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.ClientSize = new System.Drawing.Size(751, 369);
            this.Controls.Add(this.textBox2);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.label50);
            this.Controls.Add(this.panel1);
            this.MaximizeBox = false;
            this.Name = "MachineKeyBoard";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "彩票机键盘";
            this.Load += new System.EventHandler(this.MainFrm_Load);
            this.KeyUp += new System.Windows.Forms.KeyEventHandler(this.MainFrm_KeyUp);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainFrm_FormClosing);
            this.panel1.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label label44;
        private System.Windows.Forms.Label label43;
        private System.Windows.Forms.Label label42;
        private System.Windows.Forms.Label label41;
        private System.Windows.Forms.Label label40;
        private System.Windows.Forms.Label label38;
        private System.Windows.Forms.Label label37;
        private System.Windows.Forms.Label label36;
        private System.Windows.Forms.Label label35;
        private System.Windows.Forms.Label label34;
        private System.Windows.Forms.Label label33;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.Label label31;
        private System.Windows.Forms.Label label30;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.RichTextBox richTextBox1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label47;
        private System.Windows.Forms.Label label46;
        private System.Windows.Forms.Label label45;
        private System.Windows.Forms.Label label39;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label48;
        private System.Windows.Forms.Label label49;
        private System.Windows.Forms.Label label50;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.TextBox textBox2;

    }
}